mike4678
初来乍到
初来乍到
  • 发帖数14
  • 铜币22两
  • 威望25点
  • 贡献0点
  • 注册日期2014-11-13
  • 最后登录2016-11-20
  • 社区居民
30楼#
发布于:2015-12-15 21:54
系统提示:关于phpwind产品的学习与交流已经迁移到阿里云论坛,请访问这里:https://bbs.aliyun.com/fourms.php?m=bbs&cateid=403
有意1:这个不能用。求管理吧这个帖子挪走吧!!!回到原帖
如果你是9.1的,请检查是不是直接就把那个包上传了,那个包是需要先解压出来,里面有两个版本,你再上传对应的版本的,我现在用的就是这个,可以用
jsy0823
初来乍到
初来乍到
  • 发帖数2
  • 铜币6两
  • 威望0点
  • 贡献0点
  • 注册日期2016-04-05
  • 最后登录2016-04-25
31楼#
发布于:2016-04-06 21:53
系统提示:关于phpwind产品的学习与交流已经迁移到阿里云论坛,请访问这里:https://bbs.aliyun.com/fourms.php?m=bbs&cateid=403
上传了 不能安装啊。。。
上一页 下一页
游客

返回顶部